ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b89262bc-02db-4dd5-9e20-b7f9bcb0d872"
    Код: "000781907"
    UIDСценария: "e5ed1625-ad7f-426d-a952-5ae2bd38379d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя с валютным учетом в демо базе эталона. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя с валютным учетом. ЗакупкиПродажиСклад"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

